package com.goldenchart.repository;

import com.goldenchart.entity.GcRoleMenuPermission;
import org.springframework.data.jpa.repository.JpaRepository;

import java.util.List;

public interface GcRoleMenuPermissionRepository extends JpaRepository<GcRoleMenuPermission, Long> {
    List<GcRoleMenuPermission> findByRole(String role);
    void deleteByRole(String role);
}
